cacti-config-php5-1.0.3-alt1.noarch.rpm


Advertisement

Description

cacti-config-php5 - Virtual package for php's depend

Distribution: ALT Linux Sisyphus
Repository: Classic noarch
Package name: cacti-config-php5
Package version: 1.0.3
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: unknown
Download size: unknown
Official Mirror: ftp.altlinux.org
Virtual package for php5's depend.

Alternatives

Provides

  • cacti-config = 1.0.3-alt1
  • cacti-config-php5 = 1.0.3-alt1

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install cacti-config-php5 rpm package:
      # sudo apt-get install cacti-config-php5

    Changelog

    Advertisement
    Advertisement